<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_125-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>63</w>
  <w>prósent</w>
  <w>fluga</w>
  <w>EasyJet</w>
  <w>lögðu</w>
  <w>af</w>
  <w>stað</w>
  <w>á</w>
  <w>áætluðum</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="2">
  <w>Þegar</w>
  <w>stundvísitölur</w>
  <w>flugfélaga</w>
  <w>í</w>
  <w>september</w>
  <w>eru</w>
  <w>skoðaðar</w>
  <w>sést</w>
  <w>að</w>
  <revision id="0">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>var</w>
  <w>stundvísasta</w>
  <w>flugfélagið</w>
  <w>af</w>
  <w>þeim</w>
  <w>sem</w>
  <w>fljúga</w>
  <w>til</w>
  <w>og</w>
  <w>frá</w>
  <w>Íslandi</w>
  <w>reglulega</w>
  <c>.</c>
</s><s n="3">
  <w>Breska</w>
  <w>lággjaldaflugfélagið</w>
  <w>easyJet</w>
  <w>var</w>
  <w>óstundvísast</w>
  <c>.</c>
</s><s n="4">
  <w>87</w>
  <w>prósent</w>
  <w>brottfara</w>
  <revision id="0b">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>á</w>
  <w>réttum</w>
  <w>tíma</w>
  <c>,</c>
  <w>hlutfallið</w>
  <w>var</w>
  <w>85</w>
  <w>prósent</w>
  <w>hjá</w>
  <w>Icelandair</w>
  <w>og</w>
  <w>63</w>
  <w>prósent</w>
  <w>hjá</w>
  <w>easyJet</w>
  <c>.</c>
</s><s n="5">
  <w>Meðaltöf</w>
  <w>á</w>
  <w>flugum</w>
  <w>easyJet</w>
  <w>var</w>
  <w>rúmar</w>
  <w>14</w>
  <w>mínútur</w>
  <c>,</c>
  <w>tæpar</w>
  <w>níu</w>
  <w>mínútur</w>
  <w>hjá</w>
  <revision id="0c">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>tæpar</w>
  <w>tíu</w>
  <w>mínútur</w>
  <w>hjá</w>
  <w>Icelandair</w>
  <c>.</c>
</s><s n="6">
  <revision id="1">
    <original><w>Flugin</w></original>
    <corrected><w>Flugfélögin</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þrjú</w>
  <w>voru</w>
  <w>þau</w>
  <w>einu</w>
  <w>sem</w>
  <w>voru</w>
  <w>með</w>
  <w>fleiri</w>
  <w>en</w>
  <w>fimmtíu</w>
  <w>skráð</w>
  <w>flug</w>
  <w>á</w>
  <w>landinu</w>
  <w>í</w>
  <w>liðnum</w>
  <w>mánuði</w>
  <c>.</c>
</s><s n="7">
  <w>Síðastnefnda</w>
  <w>flugfélagið</w>
  <w>stendur</w>
  <w>þeim</w>
  <w>íslensku</w>
  <w>nær</w>
  <w>ef</w>
  <w>litið</w>
  <w>er</w>
  <w>til</w>
  <w>komufluga</w>
  <w>á</w>
  <w>réttum</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="8">
  <revision id="2">
    <original><w>Flug</w></original>
    <corrected><w>Flugum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>seinkar</w>
  <w>um</w>
  <w>meira</w>
  <w>en</w>
  <w>fimmtán</w>
  <w>mínútur</w>
  <w>teljast</w>
  <w>vera</w>
  <w>sein</w>
  <c>.</c>
</s><s n="9">
  <w>Meðaltöf</w>
  <w>hjá</w>
  <w>easyJet</w>
  <w>var</w>
  <w>rúmar</w>
  <w>sjö</w>
  <w>mínútur</w>
  <c>,</c>
  <w>tæpar</w>
  <w>sjö</w>
  <w>mínútur</w>
  <w>hjá</w>
  <w>Icelandair</w>
  <w>og</w>
  <w>rúmar</w>
  <w>sex</w>
  <w>mínútur</w>
  <w>hjá</w>
  <revision id="2b">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="10">
  <w>Mikill</w>
  <w>meirihluti</w>
  <w>fluga</w>
  <w>Icelandair</w>
  <w>og</w>
  <revision id="2c">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>á</w>
  <w>áætlun</w>
  <w>hvað</w>
  <w>brottfarartíma</w>
  <w>varðar</w>
  <w>í</w>
  <w>september</w>
  <c>.</c>
</s><s n="11">
  <revision id="3">
    <original><w>Dohopgreinir</w></original>
    <corrected><w>Dohop</w><w>greinir</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <revision id="4">
    <original/>
    <corrected><w>þessu</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>vísar</w>
  <w>í</w>
  <w>gögn</w>
  <w>frá</w>
  <w>Isavia</w>
  <c>.</c>
</s><s n="12">
  <w>88</w>
  <w>prósent</w>
  <w>fluga</w>
  <revision id="4b">
    <original><w>WOWair</w></original>
    <corrected><w>WOW</w><w>air</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>á</w>
  <w>tíma</w>
  <c>,</c>
  <w>86</w>
  <w>prósent</w>
  <w>fluga</w>
  <w>Icelandair</w>
  <w>og</w>
  <w>77</w>
  <w>prósent</w>
  <w>fluga</w>
  <w>easyJet</w>
  <c>.</c>
</s><s n="13">
  <w>Dohop</w>
  <w>notast</w>
  <w>við</w>
  <w>tölur</w>
  <w>frá</w>
  <w>Isavia</w>
  <w>við</w>
  <w>útreikninga</w>
  <w>á</w>
  <w>stundvísi</w>
  <w>flugfélaganna</w>
  <c>.</c>
</s><s n="14">
  <w>Sóttar</w>
  <w>eru</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>áætlaða</w>
  <revision id="5">
    <original><w>brottfara</w><w>og</w><w>komutíma</w></original>
    <corrected><w>brottfara- og komutíma</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>einstakra</w>
  <w>fluga</w>
  <w>og</w>
  <w>þær</w>
  <w>tölur</w>
  <w>bornar</w>
  <w>saman</w>
  <w>við</w>
  <w>raunverulegan</w>
  <w>tíma</w>
  <w>brottfara</w>
  <w>og</w>
  <w>koma</w>
  <c>.</c>
</s></p></body></text>
</TEI>